{
  "name": "activadesk",
  "version": "1.0.0",
  "description": "html activadesk",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.acid.cl/miguel.antekera/venturasanchez-html.git"
  },
  "keywords": [
    "html"
  ],
  "author": "Miguel Antekera",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.acid.cl/miguel.antekera/venturasanchez-html/issues"
  },
  "homepage": "",
  "devDependencies": {
    "browser-sync": "^2.12.10",
    "browserify": "^13.0.1",
    "del": "^2.2.0",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-cache": "^0.4.5",
    "gulp-cssnano": "^2.1.2",
    "gulp-imagemin": "^3.0.1",
    "gulp-jshint": "^2.0.2",
    "gulp-plumber": "^1.1.0",
    "gulp-replace": "^0.5.4",
    "gulp-sass": "^2.3.2",
    "gulp-uglify": "^1.5.3",
    "gulp-uncss": "^1.0.5",
    "gulp-useref": "^3.1.0",
    "jquery": "^2.2.4",
    "jshint": "^2.9.4",
    "run-sequence": "^1.2.1",
    "vinyl-source-stream": "^1.1.0"
  },
  "dependencies": {
    "bower-config": "^1.4.0"
  }
}
